Ian Quek

Joined

510 Experience
5 Lessons Completed
0 Questions Solved

Activity

Posted in jQuery UJS Callbacks Discussion

Hi Chris,

I was going through your source code, and I notice you required jquery in your application.js file even for app using rails 5.1.4. Could you explain the reason?

In your other screen cast, you mentioned that rails-ujs does not require jquery. However, my coffeescript runs into error when i do not require jquery. Would like to understand scenario where jquery is still needed in rails 5.1.x

logo Created with Sketch.

Ruby on Rails tutorials, guides, and screencasts for web developers learning Ruby, Rails, Javascript, Turbolinks, Stimulus.js, Vue.js, and more. Icons by Icons8

© 2020 GoRails, LLC. All rights reserved.